 #nav { display: block; margin: 0; padding: 0; position: static; }
  #nav li {position: relative; }
  #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1; } /* IE6/7 fix */
    #nav ul li { float: none; }
    #nav ul ul { top: 0; }
    
/* Essentials - configure this */

#nav ul { width: 136px;}

/* Everything else is theming */
 

#nav a {}
  #nav ul { top: 52px; left: 2px; }
    #nav ul li a {display:block;font-size: 11px;text-align: left;text-decoration: none;padding: 7px 6px 7px 10px;color: #FFFFFF;width:120px; background: #000000;line-height:normal;filter: alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;border-bottom: dotted #FFFFFF 1px;}
      #nav ul a.hover { background: #000000;filter: alpha(opacity=80);-moz-opacity:0.8;opacity:0.8; }